@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005D21;
}

#wrapper {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
ul {
	list-style-image: url(../images/bullet.png);
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#header {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
#certificate {
	width: 265px;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 600px;
}
#nav {
	clear: both;
	background-color: #005d21;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin: 0px;
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}



#sddm li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	border-right-width: thin;
	border-right-style: none;
	border-right-color: #004F79;
}

#sddm li a
{
	display: block;
	color: #999;
	text-align: center;
	text-decoration: none;
	background-image: url(images/nav_bg.jpg);
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

#sddm li a:hover
{
	background-image: url(images/nav_bg_hover.jpg);
	color: #FFF;
}

#sddm div
{
	position: absolute;
	padding: 0;
	background-color: #FFFFFF;
	visibility: hidden;
	z-index: 100;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	top: 138px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #005D21;
	border-right-color: #005D21;
	border-bottom-color: #005D21;
	border-left-color: #005D21;
	left: 590px;
}

	#sddm div a
	{
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #FFF;
	color: #005D21;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

	#sddm div a:hover
	{
	color: #FFF;
	background-color: #005D21;
}
#banner {
	width: 855px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer {
	clear: both;
	background-color: #005D21;
	text-align: center;
	padding: 4px;
	color: #FFF;
}
#footer a {
	color: #999;
}
#footer a:hover {
	color: #FFF;
}

#side-panel {
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #005D21;
	border-right-color: #005D21;
	border-bottom-color: #005D21;
	border-left-color: #005D21;
}
#content {
	float: left;
	width: 580px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #005D21;
	border-right-color: #005D21;
	border-bottom-color: #005D21;
	border-left-color: #005D21;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#sitemap ul li a {
	font-size: 14px;
	line-height: 25px;
}
#sitemap {
	font-size: 14px;
	line-height: 20px;
}
